label: Social Share
icon: share
fields:
  socialTitle:
    label: Title
    type: text
    width: 1/1
  socialDescription:
    label: Description
    type: textarea
    width: 1/1
  socialImage:
    label: Share image
    type: files
    multiple: false
    layout: list
    templates:
      - image
    width: 1/1